#faq {
	margin: 20px 0;
	max-width: 1170px;
}

#faq header {
	text-align: center;
	padding: 0 15px;
	box-sizing: border-box;
}

#faq .subnav {
	display: none;
}

#faq .select-container {
	position: relative;
}

#faq select {
	height: 40px;
	line-height: 40px;
	width: 100% !important;
}

#faq .faux-select {
	width: 100%;
	height: 40px;
	line-height: 40px;
	border: 1px solid #e8e8e8;
	text-transform: uppercase;
	text-align: left;
	box-sizing: border-box;
}

#faq .faux-selectInner {
	padding-left: 15px;
	box-sizing: border-box;
}

#faq .faux-selectInner:after {
	content: "\f107";
	font-family: Icons;
	font-weight: 400;
	font-style: normal;
	position: absolute;
	right: 15px;
	pointer-events: none;
	-webkit-pointer-events: none;
}

#faq h1 {
	font-size: 18px;
	text-transform: uppercase;
}

#faq section {
	padding: 20px 0;
}

#faq h2 {
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	color: #02BBD5;
	margin-bottom: 10px;
}

#faq article {
	border-top: 2px solid #EFEFEF;
	padding: 15px 15px 13px 15px;
	font-family: "SansD-Regular";
	line-height: 142%;
	transition: background-color 0.4s ease;
	cursor: pointer;
}

#faq article:last-child {
	border-bottom: 2px solid #EFEFEF;
}

#faq .question {
	font-family: "SansD-Bold";
}

#faq svg {
	height: 22px;
	width: 22px;
	float: right;
	fill: #02BBD5;
	padding: 0 0 15px 15px;
	transition: fill 0.4s ease;
}

#faq .answer {
	margin: 10px 40px 0 0;
	display: none;
}

#faq article.open {
	background-color: #fafafa;
}

#faq article.open svg {
	fill: #B9B9B9;
}

#faq article ul {
	margin: 20px 0 0 40px;
	list-style: inherit;
}

#faq .subnav li {
	display: inline-block;
	text-transform: uppercase;
	margin: 0 12px;
	font-family: "SansD-Cn-Regular", sans-serif;
	padding: 12px 18px 10px 18px;
	transition: color 0.2s, background-color 0.2s;
	cursor: pointer;
}

#faq .subnav li:hover {
	background: #202020;
	color: #FFF;
}



@media screen and (min-width: 600px) {

	#faq {
		margin: 20px;
	}

	#faq .subnav {
		display: block;
	}

	#faq .select-container {
		display: none;
	}

	#faq h1 {
		font-size: 1.5rem;
	}

	#faq h2 {
		text-align: left;
	}

	#faq section {
		margin-bottom: 65px;
	}
}

@media screen and (min-width: 1210px) {
	#faq {
		margin: 20px auto 20px auto;
	}
}